.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
    background:none center top no-repeat scroll transparent;
}
.post-content-inner {
    width: 100%;
    height: 100%;
}
.post-list {
    min-height: 100px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.fp-enabled body, html.fp-enabled {
    margin: 0;
    padding: 0;
    overflow: hidden;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#superContainer {
    height: 100%;
    position: relative;
    -ms-touch-action: none;
    touch-action: none;
}
.fp-section {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.fp-section.fp-table {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.fp-tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.fp-scrollable {
    overflow: hidden;
    position: relative;
}
.fp-scroller {
    overflow: hidden;
}
.iScrollIndicator {
    border: 0 !important;
}
.fp-notransition {
    -webkit-transition: none !important;
    transition: none !important;
}
#fp-nav {
    position: fixed;
    z-index: 5000;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
}
#fp-nav.right {
    right: 17px;
}
#fp-nav.left {
    left: 17px;
}
#fp-nav.none {
    display: none;
}
#fp-nav ul, .fp-slidesNav ul {
    margin: 0;
    padding: 0;
    width: 100%;
}
#fp-nav ul li {
    display: inline-block;
    width: 100%;
    position: relative;
    text-align: center;
    vertical-align: middle;
    line-height: 0px;
}
#fp-nav ul li a {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    position: relative;
    vertical-align: middle;
    padding: 0px;
    height: auto;
    margin: 0px;
}
#fp-nav ul li a div {
    border-radius: 50%;
    z-index: 1;
    height: 6px;
    width: 6px;
    border: 0;
    background: #333;
    transition: all 0.1s ease-in-out;
    display: inline-block;
    margin: 12px 0px;
    padding: 0px;
}
#fp-nav ul li.hover a div {
    transform: scale(2.5);
    opacity: 1;
    background: #333;
    -webkit-transform: scale(2.5);
    -moz-transform: scale(2.5);
    -ms-transform: scale(2.5);
    -o-transform: scale(2.5);
}
#fp-nav ul li a.active div {
    transform: scale(2.5);
    opacity: 1;
    background: #333;
    -webkit-transform: scale(2.5);
    -moz-transform: scale(2.5);
    -ms-transform: scale(2.5);
    -o-transform: scale(2.5);
}
#fp-nav ul li .fp-tooltip.left {
    position: absolute;
    color: #fff;
    font-size: 16px;
    font-family: Lato, sans-serif;
    white-space: nowrap;
    display: block;
    transition: all .2s ease-in;
    opacity: 0;
    cursor: pointer;
    padding: 0px;
    line-height: 100%;
    z-index: -1;
    transform: translateY(-50%);
    top: 50%;
    margin: 0px;
    left: 24px;
    background-color: #333;
    font-weight: 100;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
#fp-nav ul li .fp-tooltip.right {
    position: absolute;
    color: #fff;
    font-size: 16px;
    font-family: Lato, sans-serif;
    white-space: nowrap;
    display: block;
    transition: all .2s ease-in;
    opacity: 0;
    cursor: pointer;
    padding: 0px;
    line-height: 100%;
    z-index: -1;
    right: 24px;
    transform: translateY(-50%);
    top: 50%;
    margin: 0px;
    background-color: #333;
    font-weight: 100;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
#fp-nav ul li.hover .fp-tooltip.left, #fp-nav.fp-show-active a.active + .fp-tooltip.left {
    opacity: 1;
    width: auto;
    padding: 4px 14px 4px 10px;
    background-color: #333;
    border-radius: 4px;
}
#fp-nav ul li.hover .fp-tooltip.right, #fp-nav.fp-show-active a.active + .fp-tooltip.right {
    opacity: 1;
    width: auto;
    padding: 4px 14px 4px 10px;
    background-color: #333;
    border-radius: 4px;
}
.fp-arrow {
    position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    z-index: 10000;
    padding: 10px;
    border-radius: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    color: #777777;
    text-align: center;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.fp-arrow .fa {
    text-align: center;
    color: inherit;
    display: inline-block;
}
.fp-arrow .fa.small {
    font-size: 20px;
    width: 20px;
    line-height: 20px;
}
.fp-arrow .fa.medium {
    font-size: 30px;
    width: 30px;
    line-height: 30px;
}
.fp-arrow .fa.large {
    font-size: 50px;
    width: 50px;
    line-height: 50px;
}
.fp-arrow .fa.extra-large {
    font-size: 70px;
    width: 70px;
    line-height: 70px;
}
@media only screen and (min-width: 768px) {
    .page-content {
        min-height: 700px;
        width: 100%;
    }
    .post-list {
        min-height: 700px;
        width: 100%;
    }
}
@media only screen and (min-width: 1024px) {
    .page-content {
        min-height: 700px;
    }
}